Subject: Re: Toner order - KIP 7800
From: "LLPS Customer Service" <[email-masked]>
To: "Sean" <[email-masked]>
Date: Thu, 13 Oct 2016 15:47:54 -0400

Hello Sean.
Yes we got the remainder of the order. They came about an hour after I emailed you. I am thinking I should get the next order processing since you are all going to be closed for the next week and a half. I will send a separate email with that order. If we can get it submitted before you leave tomorrow, I would think we should be able to at least get it shipped out when you all return from holiday. Will talk to you soon.
Thank you,
Michael B
LLPS

From: Sean 
Sent: Thursday, October 13, 2016 2:27 PM
To: LLPS Customer Service 
Subject: RE: Toner order - KIP 7800

Are we good ? 

      sean white

      Account Executive

      TIGER SUPPLIES, INC.
      27 Selvage St.,
      Irvington, NJ 07111, USA

      DP: 973.854.8623 F: 973.854.8650
      E: [email-masked] 

 

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Thursday, October 13, 2016 1:23 PM
To: Sean
Subject: Re: Toner order - KIP 7800

Hello Sean.

We got the 1 black. I appreciate you overnighting that to us. Can you please check on the status on the remainder of our order and forward me a tracking number for that as well?

Thank you,
Michael B
LLPS

From: Sean 

Sent: Monday, October 10, 2016 9:54 AM

To: LLPS Customer Service 

Subject: RE: Toner order - KIP 7800

Sorry 

1 box of black over-nighted  I will pay for it  

      sean white

      Account Executive

      TIGER SUPPLIES, INC.
      27 Selvage St.,
      Irvington, NJ 07111, USA

      DP: 973.854.8623 F: 973.854.8650
      E: [email-masked] 

 

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Monday, October 10, 2016 9:48 AM
To: Sean
Subject: Re: Toner order - KIP 7800

This didn't already ship?! What is going on? Why is it taking 3 weeks to get product now? This is getting tiring. When we talked on the phone that Monday I ordered, you told me you would get it in by the end of the week and ship it out. That would have been Friday September 30th at the latest. So if you would have done what you told me, we should already have the product or at the very least it should be in route to us and we would have tracking supporting that. I will be out of black by tomorrow likely now. I will need 1 box of black over-nighted. However, I do not feel as though I should have to pay extra for the expedited shipping in this case as this is in no way my fault. I paid for the extra on the last one. I feel you all should cover this one. I will not be available to talk today and will check my email later to see how things are progressing. Your prompt attention to this is greatly appreciated.

Thank you,
Michael B
LLPS

From: Sean 

Sent: Monday, October 10, 2016 8:46 AM

To: LLPS Customer Service 

Subject: RE: Toner order - KIP 7800

Will ship today the order 

 

Sent from my Verizon 4G LTE smartphone

-------- Original message --------
From: LLPS Customer Service <[email-masked]> 
Date: 10/10/16 8:45 AM (GMT-05:00) 
To: Sean <[email-masked]> 
Subject: Re: Toner order - KIP 7800 

Sean,

What is the status of this order?

Thank you,
Michael B
LLPS

From: Sean 

Sent: Friday, October 07, 2016 8:49 AM

To: LLPS Customer Service 

Subject: RE: Toner order - KIP 7800

 will give you an update in an hour

 

Sent from my Verizon 4G LTE smartphone

-------- Original message --------
From: LLPS Customer Service <[email-masked]> 
Date: 10/7/16 8:46 AM (GMT-05:00) 
To: Sean <[email-masked]> 
Subject: Fw: Toner order - KIP 7800 

Sean.

Please send me status on this order.

Thank you,
Michael B
LLPS

From: LLPS Customer Service 

Sent: Monday, September 26, 2016 11:08 AM

To: Sean White 

Subject: Toner order - KIP 7800

Hello Sean.

I thought I better get an order in based on next month's schedule for you all. Hopefully we won't have all of the delays as we did this last time. Regardless, please put in order for the following:

8 - Black toner, 4- Yellow toner, 5 - Cyan toner, 5 - Magenta toner. Once the order is placed, please provide an ETA of the products and any tracking information available. Also, a copy of the invoice will be needed as well. Much appreciated!

Thank you,
Michael B
LLPS